Mon, 15 Aug 2022 11:14:15 EDT

Information for RPM qt5-qtbase-postgresql-5.6.1-4.ru7.x86_64.rpm

ID30159
Nameqt5-qtbase-postgresql
Version5.6.1
Release4.ru7
Epoch
Archx86_64
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2016-10-25 03:42:37 GMT
Size54208
Payload Hashc1223b31878ea21160064b9df35d5b98
Buildrootcentos7-rutgers-staging-build-5320-8328
Provides
libqsqlpsql.so()(64bit)
qt5-qtbase-postgresql = 5.6.1-4.ru7
qt5-qtbase-postgresql(x86-64) = 5.6.1-4.ru7
Requires
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Core.so.5(Qt_5.6)(64bit)
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit)
libQt5Sql.so.5()(64bit)
libQt5Sql.so.5(Qt_5)(64bit)
libQt5Sql.so.5(Qt_5_PRIVATE_API)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libm.so.6()(64bit)
libpq.so.5()(64bit)
libpthread.so.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
qt5-qtbase(x86-64) = 5.6.1-4.ru7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake193
/usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so84664
Component of No Buildroots